# class KHTMLPopupGUIClient | More...
Internal Use Only
Definition | `#include <khtml_ext.h>`
Inherits | KXMLGUIClient (kdeui) [public ], QObject (qt) [public ]
List of all Methods
Annotated List
Files
Globals
Hierarchy
Index

#### Public Methods

- KHTMLPopupGUIClient ( KHTMLPart *khtml, const QString &doc, const KURL &url )
- virtual ~KHTMLPopupGUIClient ()

#### Public Static Methods

- static void saveURL ( QWidget *parent, const QString &caption, const KURL &url, const QString &filter = QString::null, long cacheId = 0 )

## Detailed Description

INTERNAL class. *NOT* part of the public API.

KHTMLPopupGUIClient ( KHTMLPart *khtml, const QString &doc, const KURL &url ) | ### KHTMLPopupGUIClient

~KHTMLPopupGUIClient () | ### ~KHTMLPopupGUIClient

[virtual]

void saveURL ( QWidget *parent, const QString &caption, const KURL &url, const QString &filter = QString::null, long cacheId = 0 ) | ### saveURL

[static]

Generated by: root@i386.ports.openbsd.org on Wed Apr 25 13:58:52 2001, using kdoc 2.0a53.